{
  "type": "eidolon:ritual_brazier_crafting",
  "focusItems": [
    {
      "item": "dungeonsdelight:rancid_reduction"
    }
  ],
  "keepNbtOfReagent": true,
  "output": {
    "item": "alshanex_familiars:hunter_trinket"
  },
  "pedestalItems": [

    {
      "item": "galosphere:silver_ingot"
    },
    {
      "item": "galosphere:silver_ingot"
    },
    {
      "item": "galosphere:silver_ingot"
    },
    {
      "item": "galosphere:silver_ingot"
    }

  ],
  "reagent": [
    {
      "item": "irons_spellbooks:heavy_chain_necklace"
    }
  ]
}